body {
          font-size:12px;
          font-family: geneva, verdana, arial;
          color: #EEEEEE; 
          background-color:#000000;
          background-repeat: no-repeat;
          margin-top: 10px;
          margin-bottom: 10px;
          scrollbar-face-color : #C5C5C5;
          scrollbar-shadow-color : #1B1B1B;
          scrollbar-highlight-color : #1B1B1B;
          scrollbar-3dlight-color : #C5C5C5;
          scrollbar-darkshadow-color : #5F5F5F;
          scrollbar-track-color : #1B1B1B;
          scrollbar-arrow-color : #1B1B1B;
          }

div.float { float : left; }
div.float p { text-align : center; }
div.spacer { clear : both; }

	A 	{ color: #FFFFFF; text-decoration: none; 

font-weight:bold; } 
	A:link	{ color: #FFFFFF; text-decoration: none; } 
	A:visited	{ color: #FFFFFF; text-decoration: none; } 
	A:active	{ color: #6C5152;  } 
	A:hover	{ color: #6C5152;  }

.banner {
                padding-top: 5px;
                padding-left: 50px;
                font-family: Georgia, 'times new roman', serif;
	font-size: 24px;
                font-weight: bold;
	letter-spacing: 0.5em;
	word-spacing: 1em;
                text-align:left;
	/*background-color: #1B1B1B;*/
                color: #EEEEEE;
                height: 35px;
                border-top: 0px double #1B1B1B;
                border-bottom: 0px double #1B1B1B;
	}

.description {
                font-family: geneva, verdana, arial;
                font-size: 12px;
                font-style: italic;
                font-weight: bold;
	letter-spacing: 0.2em;
	word-spacing: 1em;
                text-align:left;
                padding-left: 80px;
                margin-top: 5px;
                }

.bottombar {
	background-color: #1B1B1B;
                height: 25px;
                border-top: 0px double #1B1B1B;
                border-bottom: 0px double #1B1B1B;
	}


table {
          background-image: url(http://www.blenderfish.com/gfx/background3.gif);
          background-repeat: no-repeat;
          font-size:11px;
          font-family: geneva, verdana, arial;
          color: #EEEEEE;
          /*background-color: #C5C5C5;*/
          border: 0px solid #1B1B1B;
          }

table.littlepics {
          background-image: none;
          }

.littlepic {
          border:1px #cdcdcd solid; 
          margin-top:4px
          margin-bottom:4px;
          margin-right:15px;
          margin-left: 15px;
}

.littlepic-archive {
          border:1px #cdcdcd solid; 
          margin-top: 20px
          margin-bottom: 7px;
          margin-right: 10px;
          margin-left: 10px;
          }

.blogtitle {
          font-variant: small-caps;
          font-weight: bold;
          }

.archivepics {
          border: solid 0px #1B1B1B;
          padding: 5px;
          /*background-color: #cdcdcd;*/
          letter-spacing: 0.1em;
          width: 600px;
          height: 480px;
          text-align: left;
          overflow: auto;
          margin-left: 60px;
          margin-top: 60px;
          }

.blogbody {
          border: solid 0px #1B1B1B;
          padding: 5px;
          /*background-color: #cdcdcd;*/
          letter-spacing: 0.1em;
          width: 600px;
          height: 480px;
          text-align: left;
          overflow: auto;
          margin-left: 60px;
          }
.mainpic {
          border:1px #cdcdcd solid;
          width: 500px;
          height: 375px;
          margin-bottom: 10px;
          margin-top: 60px;
          /*margin-left: 20px;*/
          margin-right: 0px;
          }

.sidebar {  
          text-align:left;
          font-size:11px; 
          padding: 10px;
          width: 120px;
          }

.sidetitle {
          text-align:left;
          font-size:11px;
          font-weight: bold;
          font-variant: small-caps; 
          color: #EEEEEE;
          border-bottom: 0px dashed #1B1B1B;
          margin-top: 40px;
          margin-bottom: 5px;
          letter-spacing: 0.1em;
}

.side {
          text-align:left;
          font-size:11px;
          font-family: geneva, verdana, arial;
}

.title {
          color: #DDDDDD;
          font-variant: small-caps;
          font-weight: bold;
          }

.posted {
           font-family: arial, verdana, helvetica, sans-serif;
           font-size: 11px;
           margin-top: 5px;
           text-align: center;
           letter-spacing: 0.1em;
          }

.syndicate {
          font-size: 10px;
          color: #FFFFFF;
}

.powered {
          font-size: 10px;
          margin-bottom: 3px;
}

.nav {
          text-align: right;
          font-size: 11px;
          font-weight: bold;
          padding: 4px;
          border: solid 0px #1B1B1B;
          /*background: #5F5F5F;*/
          margin-bottom: 5px;
          margin-top: 10px;
          width: 420px;
          }

.nav a:link {color: #FFFFFF; text-decoration: none}
.nav a:visited {color: #FFFFFF; text-decoration: none}
.nav a:active {color: #FFFFFF; text-decoration: none}
.nav a:hover {color: #C5C5C5; text-decoration: none}

.header {
          font-weight: bold;
          font-style: italic;
          margin-top: 8px;
          margin-left: 50px;
          }

ul { 
	font-family: arial, verdana, helvetica, sans-serif; 
	font-size: 11px; 
	list-style: square; 
	line-height:12px;  }

li { 
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 11px; 
	line-height:14px;
	list-style: square; 
	}

.comments-head {
          text-align:left;
          font-size:11px;
          font-weight: bold;
          font-variant: small-caps; 
          color: #EEEEEE;
          border-bottom: 1px dashed #1B1B1B;
          margin-top: 20px;
          margin-bottom: 5px;
}

comments-body {
          background-color: #596A88;
          }

comments-post {
          text-align: right;
          font-style: italic;
          border-top: 2px solid #cdcdcd;
         margin-bottom: 18px;
          }

.input, input { 
         font-size:10px;
         background-color: #ffffff; 
         font-family:geneva,verdana;
         color: #1B1B1B;  
         font-weight: bold;  
         border: 1px solid #1B1B1B;  
         margin-bottom: 18px;
                                }

textarea {  color: #1B1B1B;  background-color : #cdcdcd; 
border: 1px #1B1B1B solid; font-size : 11px;          

font-family:geneva,verdana; } 

               hr, .hr {
                                height: 1px; 
                                border-top: 1px dashed #1B1B1B; 
                                margin:5px;
                                margin-left: 20px;
                                margin-right: 20px;
                                }